Subject: New Reply Received - Re: Your Click & Collect order is confirmed!
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 04 Jun 2021 21:54:32 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Your Click & Collect order is confirmed!  Ticket comment <div><br></div>
<div dir="auto">
<div style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px" dir="auto">Hi </div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Greetings for the day,</div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Kindly send a request for following up with the order as I don’t have enough time to wait I’ll be traveling incoming Monday morning </div>
<div dir="auto" style="font-size:16px;color:rgb(49,49,49);word-spacing:1px"><br></div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">So I wish My husband could pick up my placed order maximum on Sunday at 6 pm from the store with the correct items colours and sizes </div>
<div dir="auto" style="font-size:16px;color:rgb(49,49,49);word-spacing:1px"><br></div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Appreciate your highly understanding </div>
<div dir="auto" style="font-size:16px;color:rgb(49,49,49);word-spacing:1px"><br></div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Thanks once again</div>
<div dir="auto" style="font-size:16px;color:rgb(49,49,49);word-spacing:1px"><br></div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Regards </div>
<div dir="auto" style="font-size:16px;color:rgb(49,49,49);word-spacing:1px"><br></div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Jocelyn liro </div>
</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 4 Jun 2021 at 7:28 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Medhat,<br><br>Thank you for getting in touch with us.<br><br>We see that you have placed your order 8266664295  on Jun 3, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.<br><br>For more information on click and collect orders, we request you to visit the following link:<br><a href="https://www.splashfashions.com/kw/en/click-and-collect" rel="noreferrer" target="_blank">https://www.splashfashions.com/kw/en/click-and-collect</a><br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team </div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2669089